/*
Theme Name:     GROW
Description:    Enfold Child Theme for the Grow website
Author:         admin
Template:       enfold
Version: 4.0.20171101

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../enfold/style.css");

/*
.box-quote {
  padding: 10px;
  width: 100%;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  float:left;
  }
  
  .av-box-heading .special_amp {
  color: inherit;
  }
  
.post-meta-infos {
  top: 0px;
}
*/

/* Adjust the position of the WP Accessibility sticky button so that it doesn't sit on top of the next/prev blog post controls */
/*
.a11y-toolbar {
  top: 70%;
}

*/